/*----------------------------- MENU INTERNAL LEFT ---------------------------*/
.menu_btn_int
{
  position: relative;
  left: 0px;
  top: 0px;
  margin: 0px;
  padding: 0px;
  width: 234px;
  height: 24px;
  background: #EEEEEC;
  background-image:url('../img/menu/btn_menu_int_2.jpg');
  background-repeat: no-repeat;
}

.menu_btn_int_f
{
  position: relative;
  left: 0px;
  top: 0px;
  margin: 0px;
  padding: 0px;
  width: 234px;
  height: 24px;
  background: #EEEEEC;
  background-image:url('../img/menu/btn_menu_int_3f.png');
  background-repeat: no-repeat;
}

.menu_btn_int_ftr
{
  position: relative;
  left: 0px;
  top: 0px;
  margin: 0px;
  padding: 0px;
  width: 234px;
  height: 24px;
  background: #EEEEEC;
  background-image:url('../img/menu/btn_menu_int_ftr_3.png');
  background-repeat: no-repeat;
}

.tags_menu_header
{
  position: relative;
  left: 0px;
  top: 0px;
  width: 234px;
  height: 23px;
  background: #E4E6E3;
  background-image:url('../img/menu/tags_menu_header2.png');
  background-repeat: no-repeat;
}

.tags_menu_bg
{
  position: relative;
  left: 0px;
  top: 0px;
  padding: 3px 7px 0px 7px;
  margin: 0px;
  width: 220px;
  height: 100%;
  background: #E4E6E3;
  text-align: justify;
  background-image:url('../img/menu/tags_menu_bg.png');
  background-repeat: x-repeat;
}

.tags_menu_footer
{
  position: relative;
  left: 0px;
  top: 0px;
  margin: 0px;
  padding: 0px;
  width: 234px;
  height: 5px;
  background: #E4E6E3;
  background-image:url('../img/menu/tags_menu_footer.png');
  background-repeat: no-repeat;
}

